<libraries>
  <library
      name="__local_aars__:D:\AS_Project\SDK_WIFI_sample\app\libs\Android_GPL_AARv2.2.15.aar:unspecified@jar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\681322049165bb8ea4b1a871f6de68ca\transformed\jetified-Android_GPL_AARv2.2.15\jars\classes.jar"
      resolved="__local_aars__:D:\AS_Project\SDK_WIFI_sample\app\libs\Android_GPL_AARv2.2.15.aar:unspecified"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\681322049165bb8ea4b1a871f6de68ca\transformed\jetified-Android_GPL_AARv2.2.15"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat:1.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\a48e5d9233d8d33805be064205b1bf0d\transformed\appcompat-1.1.0\jars\classes.jar"
      resolved="androidx.appcompat:appcompat:1.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\a48e5d9233d8d33805be064205b1bf0d\transformed\appcompat-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.constraintlayout:constraintlayout:1.1.3@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\79a6191f8d6b8fcd2ab81082eeb79afd\transformed\constraintlayout-1.1.3\jars\classes.jar"
      resolved="androidx.constraintlayout:constraintlayout:1.1.3"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\79a6191f8d6b8fcd2ab81082eeb79afd\transformed\constraintlayout-1.1.3"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.fragment:fragment:1.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\37dd68a38dc2fe0f95c2ba962d982159\transformed\fragment-1.1.0\jars\classes.jar"
      resolved="androidx.fragment:fragment:1.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\37dd68a38dc2fe0f95c2ba962d982159\transformed\fragment-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.appcompat:appcompat-resources:1.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\02cf14e476df8a4e4468586524bc2843\transformed\jetified-appcompat-resources-1.1.0\jars\classes.jar"
      resolved="androidx.appcompat:appcompat-resources:1.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\02cf14e476df8a4e4468586524bc2843\transformed\jetified-appcompat-resources-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.drawerlayout:drawerlayout:1.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\06a90d9743f8212f77a343f46d78c090\transformed\drawerlayout-1.0.0\jars\classes.jar"
      resolved="androidx.drawerlayout:drawerlayout:1.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\06a90d9743f8212f77a343f46d78c090\transformed\drawerlayout-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.viewpager:viewpager:1.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\5b5b966ca59807804aa23da69f0f2cc1\transformed\viewpager-1.0.0\jars\classes.jar"
      resolved="androidx.viewpager:viewpager:1.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\5b5b966ca59807804aa23da69f0f2cc1\transformed\viewpager-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.loader:loader:1.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\4fb902d840465e2b9805977f1d6b945a\transformed\loader-1.0.0\jars\classes.jar"
      resolved="androidx.loader:loader:1.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\4fb902d840465e2b9805977f1d6b945a\transformed\loader-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\325c92f53eda8c8102854a7546350aed\transformed\jetified-activity-1.0.0\jars\classes.jar"
      resolved="androidx.activity:activity:1.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\325c92f53eda8c8102854a7546350aed\transformed\jetified-activity-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable-animated:1.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\bf9fef39d4962548a4e4bead6bd316b6\transformed\vectordrawable-animated-1.1.0\jars\classes.jar"
      resolved="androidx.vectordrawable:vectordrawable-animated:1.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\bf9fef39d4962548a4e4bead6bd316b6\transformed\vectordrawable-animated-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.vectordrawable:vectordrawable:1.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\34e4afa6bdb61e696bb8f3d82c690a41\transformed\vectordrawable-1.1.0\jars\classes.jar"
      resolved="androidx.vectordrawable:vectordrawable:1.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\34e4afa6bdb61e696bb8f3d82c690a41\transformed\vectordrawable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview:1.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\ab184f952a956d2124517adce3ea9eec\transformed\customview-1.0.0\jars\classes.jar"
      resolved="androidx.customview:customview:1.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\ab184f952a956d2124517adce3ea9eec\transformed\customview-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\bbc5c93593a298ed4610baa13b8ec69c\transformed\core-1.1.0\jars\classes.jar"
      resolved="androidx.core:core:1.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\bbc5c93593a298ed4610baa13b8ec69c\transformed\core-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.cursoradapter:cursoradapter:1.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\769e8eeb090a40829e9ec33d2a71a862\transformed\cursoradapter-1.0.0\jars\classes.jar"
      resolved="androidx.cursoradapter:cursoradapter:1.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\769e8eeb090a40829e9ec33d2a71a862\transformed\cursoradapter-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\a93fe92a5eaf91278a2abfb823162f7a\transformed\versionedparcelable-1.1.0\jars\classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\a93fe92a5eaf91278a2abfb823162f7a\transformed\versionedparcelable-1.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection:1.1.0@jar"
      jars="C:\Users\sw_000\.gradle\caches\modules-2\files-2.1\androidx.collection\collection\1.1.0\1f27220b47669781457de0d600849a5de0e89909\collection-1.1.0.jar"
      resolved="androidx.collection:collection:1.1.0"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\7f288a0b9bf5d3232f4a344936bfca78\transformed\lifecycle-viewmodel-2.1.0\jars\classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel:2.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\7f288a0b9bf5d3232f4a344936bfca78\transformed\lifecycle-viewmodel-2.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime:2.1.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\9d414050ca8af8aaf07d560069d0353b\transformed\lifecycle-runtime-2.1.0\jars\classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime:2.1.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\9d414050ca8af8aaf07d560069d0353b\transformed\lifecycle-runtime-2.1.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate:1.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\3a94067bbc7a20922fd67b30f2364566\transformed\jetified-savedstate-1.0.0\jars\classes.jar"
      resolved="androidx.savedstate:savedstate:1.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\3a94067bbc7a20922fd67b30f2364566\transformed\jetified-savedstate-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\2c33c4bae6ea4f0acc28f0ec64c6b2d4\transformed\interpolator-1.0.0\jars\classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\2c33c4bae6ea4f0acc28f0ec64c6b2d4\transformed\interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata:2.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\e39262abccdf4c3a9281c19542803319\transformed\lifecycle-livedata-2.0.0\jars\classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata:2.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\e39262abccdf4c3a9281c19542803319\transformed\lifecycle-livedata-2.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\98006fa0842eeb889f972732f9d31478\transformed\lifecycle-livedata-core-2.0.0\jars\classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\98006fa0842eeb889f972732f9d31478\transformed\lifecycle-livedata-core-2.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.0.0@aar"
      jars="C:\Users\sw_000\.gradle\caches\transforms-3\e656f0c5b9b75f08d112991d26ac37df\transformed\core-runtime-2.0.0\jars\classes.jar"
      resolved="androidx.arch.core:core-runtime:2.0.0"
      folder="C:\Users\sw_000\.gradle\caches\transforms-3\e656f0c5b9b75f08d112991d26ac37df\transformed\core-runtime-2.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.1.0@jar"
      jars="C:\Users\sw_000\.gradle\caches\modules-2\files-2.1\androidx.arch.core\core-common\2.1.0\b3152fc64428c9354344bd89848ecddc09b6f07e\core-common-2.1.0.jar"
      resolved="androidx.arch.core:core-common:2.1.0"/>
  <library
      name="androidx.lifecycle:lifecycle-common:2.1.0@jar"
      jars="C:\Users\sw_000\.gradle\caches\modules-2\files-2.1\androidx.lifecycle\lifecycle-common\2.1.0\c67e7807d9cd6c329b9d0218b2ec4e505dd340b7\lifecycle-common-2.1.0.jar"
      resolved="androidx.lifecycle:lifecycle-common:2.1.0"/>
  <library
      name="androidx.annotation:annotation:1.1.0@jar"
      jars="C:\Users\sw_000\.gradle\caches\modules-2\files-2.1\androidx.annotation\annotation\1.1.0\e3a6fb2f40e3a3842e6b7472628ba4ce416ea4c8\annotation-1.1.0.jar"
      resolved="androidx.annotation:annotation:1.1.0"/>
  <library
      name="androidx.constraintlayout:constraintlayout-solver:1.1.3@jar"
      jars="C:\Users\sw_000\.gradle\caches\modules-2\files-2.1\androidx.constraintlayout\constraintlayout-solver\1.1.3\54abe9ffb22cc9019b0b6fcc10f185cc4e67b34e\constraintlayout-solver-1.1.3.jar"
      resolved="androidx.constraintlayout:constraintlayout-solver:1.1.3"/>
  <library
      name="D:\AS_Project\SDK_WIFI_sample@@:app::release"
      jars="D:\AS_Project\SDK_WIFI_sample\app\build\intermediates\app_classes\release\classes.jar"
      resolved="::"/>
  <library
      name="junit:junit:4.12@jar"
      jars="C:\Users\sw_000\.gradle\caches\modules-2\files-2.1\junit\junit\4.12\2973d150c0dc1fefe998f834810d68f278ea58ec\junit-4.12.jar"
      resolved="junit:junit:4.12"/>
  <library
      name="org.hamcrest:hamcrest-core:1.3@jar"
      jars="C:\Users\sw_000\.gradle\caches\modules-2\files-2.1\org.hamcrest\hamcrest-core\1.3\42a25dc3219429f0e5d060061f71acb49bf010a0\hamcrest-core-1.3.jar"
      resolved="org.hamcrest:hamcrest-core:1.3"/>
</libraries>
